@charset "utf-8";*.unselectable{-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none}
#testdiv1{display:none}
#thumb_rename_ok,#thumb_rename_cancel{font-size:11px}
.save_cancel_button{margin:0;padding:0;line-height:16px;height:18px;display:inline-block;overflow:hidden}
.save_cancel_container{position:relative;width:146px;min-height:30px;margin-left:-1px;margin-top:175px;background-color:#eaf3fe;border-left:1px solid #c9e1f4!important;border-right:1px solid #c9e1f4!important;border-bottom:1px solid #c9e1f4!important;text-align:center}
.thumb_rename_phonetic_container{position:relative;width:146px;min-height:30px;margin-left:-1px;margin-top:175px;margin-bottom:5px;text-align:center;z-index:9999}
.thumb_edit_phonetic_container{position:relative;width:146px;min-height:30px;margin-left:-1px;margin-top:-10px;margin-bottom:5px;z-index:9999}
.thumb_selected_border{border:1px solid #c9e1f4!important}
a.RECYCLE_thumb:hover{text-decoration:none!important}
.rename_error_box{width:250px!important;z-index:10000!important;position:absolute}
.rename_span_spacer{height:205px!important}
.rename_row_spacer{height:220px!important}
.rename_with_phonetic_span_spacer{height:225px!important}
.rename_with_phonetic_row_spacer{height:240px!important}
.rename_with_phonetic_text_span_spacer{height:250px!important}
.rename_with_phonetic_text_row_spacer{height:275px!important}
.edit_phonetic_span_spacer{height:265px!important}
.edit_phonetic_row_spacer{height:295px!important}
#thumb_rename_text{z-index:9999;overflow-x:hidden;overflow-y:hidden;resize:none;position:absolute;top:135px;left:10px;width:122px}
#thumb_edit_phonetic_text{z-index:9999;overflow-x:hidden;overflow-y:hidden;resize:none;width:122px;margin-left:10px;margin-top:-10px}
#thumb_phonetic_label{z-index:9999;text-align:left;margin-left:10px}
#thumb_name_label{margin-top:140px;z-index:9999;overflow:hidden;resize:none;color:grey;text-align:center}
.thumb_button{cursor:pointer}
.thumb_checkbox{cursor:pointer;position:relative;z-index:20}
.thumb_checkbox_grid{cursor:pointer;position:absolute;z-index:20;opacity:0;left:4px;top:4px}
.RECYCLE_thumb{cursor:auto!important;color:black!important}
.RECYCLE_thumb:hover{cursor:auto!important;color:black!important;text-decoration:none!important}
#select_all_text{cursor:pointer;color:#000}
.label_wrapper{cursor:pointer;position:absolute;z-index:5;height:40px;display:inline-block;width:132px;top:144px;left:6.5px}
.thumb_link{cursor:pointer}
.thumb_link_menu{cursor:pointer;padding:0 11px!important}
.thumb_link_selected{color:black!important;text-decoration:bold!important}
#checkbox_text{z-index:9998;position:relative;color:#fff}
.extension_label{position:absolute;text-align:center;font-family:Arial;font-weight:bold;font-size:15px;width:100px;top:30px;left:23px;color:#a7a7a7}
.missing_image_gallery{width:400px;height:160px;background:#000;color:#fff;font-size:22px;text-align:center;position:absolute}
.checkbox_wrapper{top:0;left:0;width:30px;height:30px;opacity:1;z-index:9999;cursor:pointer;position:absolute}
.checkbox{position:relative}
.checkbox_line{width:100px;height:20px;opacity:.5;z-index:9997;background:transparent;cursor:pointer;position:absolute}
#pvd_container{left:0;top:0;height:100%;width:100%;position:absolute;background-color:#000;overflow:hidden}
#pvd_headerPlane{height:100px;width:100%;left:0;top:0;position:absolute;overflow:visible;right:0}
#pvd_galleryBody{top:48px;bottom:0;width:100%;position:absolute;z-index:13}
#pvd_mediaPlane{left:0;top:0;bottom:116px;width:100%;position:absolute;overflow:hidden}
#gallery_popup{width:170px;display:none;height:95px;z-index:9999;position:relative}
#pvl_moreActionsMenu{position:relative;display:inline-block;top:10px;left:20px;width:135px}
#pvl_moreActionsMenu>a:hover{background:#080808}
#pvd_infoBar{height:25px;left:0;bottom:85px;position:absolute;width:100%;z-index:999}
.gallery_action_text{z-index:10000;color:white;width:150px;position:absolute}
.gallery_action_text:hover{color:orange}
.gallery_action_item{color:white;background:gray;opacity:.0;filter:alpha(opacity=0);cursor:pointer;width:132px;height:22px;z-index:10001;position:relative;left:-8px}
.gallery_action_item:hover{opacity:.25;filter:alpha(opacity=25)}
.pointer{cursor:pointer}
#thumb_list_header_form{width:100%}
#videoPlayButton{height:65px;width:103px;position:absolute;opacity:.45;z-index:20;background-position:-10px -381px}
#pva_clouddriveLogo{height:60px;position:absolute;width:161px;top:4px;left:9px;background-position:-10px -319px;cursor:pointer}
#pvd_closeGalleryIcon{height:21px;position:relative;width:22px;background-position:-373px -112px;cursor:pointer;float:right}
#pvd_closeGalleryIcon:disabled{background-position:-373px -133px}
#pvd_closeGalleryIcon:active{background-position:-373px -175px}
#pva_closeGallery{position:absolute;right:14px;top:12px;color:white;cursor:pointer;width:83px;text-align:right}
li:hover .gallery_action_text{color:orange;text-decoration:underline}
#pva_closeGallery:hover{color:orange}
#pva_closeGallery:hover div{background-position:-373px -154px}
#pva_closeGallery:active div{background-position:-373px -175px}
#pvd_moreActionIcon{height:6px;width:8px;background-position:-422px -112px;float:right;margin-top:7px;margin-left:6px}
#pva_moreAction{position:absolute;top:12px;right:110px;color:#fff;cursor:pointer;text-align:right}
#pva_moreAction:hover{color:orange}
#pva_moreAction:hover div{background-position:-422px -122px}
#pvd_fileInfoIndex{width:100%;text-align:left;left:9px;position:absolute;color:#fff}
#pvd_fileInfoDate{width:100%;text-align:right;right:9px;position:absolute;color:#fff}
#pvd_fileInfoName{text-align:center;width:100%;position:absolute;color:#fff}
#pvd_thumbnails{left:0;bottom:0;height:109px;width:100%;height:117px;position:absolute;overflow-x:hidden}
#pvd_clipper{bottom:0;height:92px;left:0;overflow:hidden;position:absolute;right:0;z-index:14}
#pvd_tray{bottom:0;height:117px;left:0;position:absolute;width:100%}
div.pvd_cthumbspan{height:92px;position:absolute}
div .pvd_cthumb{height:91px;width:91px;position:absolute;overflow:hidden;top:8.5px}
.image_rotate_90{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1)!important}
.image_rotate_180{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2)!important}
.image_rotate_270{-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3)!important}
#canvas{position:absolute;z-index:13}
#main_object_div{width:100%;height:100%;position:absolute;z-index:13}
#secondary_object_div{width:10000px;height:10000px;position:absolute;z-index:14}
div .pvd_crop{height:75px;width:75px;top:3px;left:8px;overflow:hidden;position:absolute}
img.pvi_cthumb{position:absolute}
#gallery_folderLink{cursor:pointer!important}
#Gallery-loading{position:absolute;width:100px;height:124px;z-index:12}
#thumbnail_loading_indicator{position:absolute;z-index:9000;width:50px;height:62px}
#pvd_pictstrip{left:0;top:0;height:100%;position:absolute}
div.pvd_cpictspan{position:absolute;z-index:13;height:100%}
div .pvd_cpict{position:absolute;top:8px}
img.pvi_cpict{position:absolute}
#pvd_centerBorder{position:absolute;width:75px;height:75px;top:33px;border:3px solid #ffff85}
#pvd_prevThumbs{left:0;bottom:0;height:100%;width:24px;position:absolute;z-index:15}
#pvd_nextThumbs{right:0;bottom:0;height:100%;width:24px;position:absolute;z-index:15}
.pvi_Arrow{height:85px;width:46px;bottom:0;position:absolute;z-index:15}
#pvi_prevArrow{left:0;background-position:-259px -17px}
#pvi_prevArrow:hover{background-position:-259px -197px}
#pvi_prevArrow:active{background-position:-259px -287px}
#pvi_prevArrow.disabled{background-position:-259px -107px}
#pvi_prevArrow.disabled:hover{background-position:-259px -107px}
#pvi_nextArrow{right:0;background-position:-320px -17px}
#pvi_nextArrow:hover{background-position:-320px -197px}
#pvi_nextArrow:active{background-position:-320px -287px}
#pvi_nextArrow.disabled{background-position:-320px -107px}
#pvi_nextArrow.disabled:hover{background-position:-320px -107px}
#left_mezzanine{position:absolute;width:250px;left:0;top:50px;bottom:117px}
#left_mezzanine_arrow{position:absolute;z-index:15;left:4px;height:65px;width:41px;top:50%;background-position:-10px -449px}
#right_mezzanine{position:absolute;width:250px;right:0;top:50px;bottom:117px}
#right_mezzanine_arrow{position:absolute;z-index:15;right:4px;height:65px;width:41px;top:50%;background-position:-52px -449px}
#middle_mezzanine{position:absolute;left:250px;right:250px;top:50px;bottom:117px}
div .pvi_videoBadge{width:23px;height:18px;top:58px;left:3px;overflow:hidden;position:absolute;background-position:-217px -381px}
table,td,th{vertical-align:top}
.text_test_div{position:absolute;visibility:hidden;height:auto;width:auto}
.gen_thumbnail{background-position:-460px -20px;width:100px;height:100px;position:absolute;top:28px;left:23px}
.amazon_mp3_file_thumbnail{background-position:-350px -130px!important}
.mp3_file_thumbnail{background-position:-460px -130px!important}
.missing_image_thumbnail{background-position:-570px -130px;position:absolute;width:75px;height:75px}
.empty_folder_thumbnail{background-position:-130px -130px!important}
.folder_thumbnail{background-position:-20px -130px!important}
.img_file_thumbnail{background-position:-570px -20px!important}
.ppt_file_thumbnail{background-position:-350px -20px!important}
.doc_file_thumbnail{background-position:-240px -20px!important}
.pdf_file_thumbnail{background-position:-130px -20px!important}
.video_file_thumbnail{background-position:-240px -130px!important}
.zip_file_thumbnail{background-position:-350px -240px!important}
.office_file_thumbnail{background-position:-460px -240px!important}
.txt_file_thumbnail{background-position:-240px -240px!important}
.thumb_placeholder{background-position:-15px -15px;width:110px;height:110px;top:23px;left:18px;position:absolute}
.thumb_crop{height:100px;width:100px;position:absolute;top:28px;left:23px;overflow:hidden;text-align:center;cursor:pointer}
.thumb_dropdown_hover{display:inline-block;padding-right:15px;background-position:-180px -140px}
.thumbBorder{border:1px solid transparent}
.thumb_span{height:182px;width:146px;position:absolute;z-index:5}
.thumb_hover{height:100px;width:100px;overflow:hidden;position:absolute;cursor:pointer;text-align:center;z-index:8888;opacity:.2;top:0}
.thumb_icon{width:0;height:20px;display:inline-block;position:relative;left:0;top:0}
.thumb_paragraph{display:block;margin-bottom:0;position:relative;font-size:12;font-family:Verdana;top:-6px;left:0;text-align:center;overflow:hidden}
.thumb_paragraph:hover{text-decoration:underline}
.thumb_label{position:absolute;z-index:5}
#info_pop{margin:0 0!important;opacity:1}
.thumb_popup_link{cursor:pointer}
#popup_data{background:#eaf3fe;border:2px solid black;opacity:.92;height:250px;position:absolute;width:200px;z-index:9999}
.drop-shadow{position:relative}
.drop-shadow:before,.drop-shadow:after{bottom:15px;content:"";left:0;position:absolute}
.drop-shadow:after{left:auto}
.halfframeshadow:before,.halfframeshadow:after{-moz-box-shadow:0 10px 5px rgba(0,0,0,0.7);bottom:0;height:100%;width:100%}
.halfframeshadow:after{right:10px}
#pvd_playControls{height:37px;margin-top:5px;text-align:center;vertical-align:top}
#pva_prev,#pva_play,#pva_next{display:inline-block;vertical-align:top;height:35px}
#pva_prev .button,#pva_play .button,#pva_next .button{display:inline-block;vertical-align:top;height:37px;width:25px;line-height:35px}
#pva_prev .button{background-position:-10px -15px}
#pva_play .button{background-position:-43px -15px}
#pva_next .button{background-position:-228px -15px}
#pva_prev.disabled .button,#pva_prev.disabled:hover .button{background-position:-10px -52px}
#pva_prev:hover .button{background-position:-10px -89px}
#pva_prev:active .button{background-position:-10px -126px}
#pva_play.disabled .button,#pva_play.disabled:hover .button{background-position:-43px -52px}
#pva_play:hover .button{background-position:-43px -89px}
#pva_play:active .button{background-position:-43px -126px}
#pva_play.playing .button{background-position:-43px -163px}
#pva_play.playing:hover .button{background-position:-43px -237px}
#pva_play.playing:active .button{background-position:-43px -274px}
#pva_next.disabled .button,#pva_next.disabled:hover .button{background-position:-228px -52px}
#pva_next:hover .button{background-position:-228px -89px}
#pva_next:active .button{background-position:-228px -126px}
#pva_prev .text,#pva_play .text,#pva_next .text{background-position:0 -15px;height:37px;display:inline-block;overflow:hidden}
#pva_prev .text{padding-left:4px;padding-right:10px}
#pva_play .text{padding-left:4px;padding-right:8px;min-width:60px}
#pva_next .text{padding-left:8px;padding-right:5px}
#pva_prev.disabled .text,#pva_prev.disabled:hover .text{background-position:0 -52px;color:#949494}
#pva_prev:hover .text{background-position:0 -89px}
#pva_prev:active .text{background-position:0 -126px}
#pva_play.disabled .text,#pva_play.disabled:hover .text{background-position:0 -52px;color:#949494}
#pva_play:hover .text{background-position:0 -89px}
#pva_play:active .text{background-position:0 -126px}
#pva_next.disabled .text,#pva_next.disabled:hover .text{background-position:0 -52px;color:#949494}
#pva_next:hover .text{background-position:0 -89px}
#pva_next:active .text{background-position:0 -126px}
#pva_prev span,#pva_next span,#pva_play span,#pva_pause span{color:#f0f0f0;line-height:35px;font-size:11px;text-align:left;cursor:pointer}
.pvc_playControls.split_button{background-position:-38px -15px;height:37px;display:inline-block;width:2px;line-height:34px}
.sharing_popover_text{height:120px;width:300px}